@charset "utf-8";
:root {
  /*color*/
  --color-primary: #1F472E;
  --color-secondary: #112619;
  --color-tertiary: #DAC88E;
  --color-background: #EEE6DB;
  --color-black: #1A1B1A;
  --color-gray01: #575B58;
	--color-gray02: #9DA49F;
  --color-gray03: #EEF2EF;
  --color-white: #FFFFFF;
  --color-accent01: #F0B73F;
  --color-accent02: #887241;
  --color-accent03: #FCE1E1;
  /*base-width*/
  --vw-rate: calc(100vw / 1920);
  /*space*/
  --space-300: clamp(200px, calc(300 * var(--vw-rate)), 300px);
  --space-160: clamp(80px, calc(160 * var(--vw-rate)), 160px);
  --space-120: clamp(80px, calc(120 * var(--vw-rate)), 120px);
  --space-100: clamp(80px, calc(100 * var(--vw-rate)), 100px);
  --space-80: clamp(60px, calc(80 * var(--vw-rate)), 80px);
  --space-60: clamp(40px, calc(60 * var(--vw-rate)), 60px);
  --space-40: clamp(20px, calc(40 * var(--vw-rate)), 40px);
  --space-20: clamp(20px, calc(20 * var(--vw-rate)), 20px);
  --margin-big: 120px;
  --margin-middle: 60px;
  --margin-small: 20px;
  --margin-col: 40px;
  --container-w1: 60px;
  --container-w2: 30px;
  /*font-size*/
  --fs-12: 12px;
  --fs-14: 14px;
  --fs-16: 16px;
  --fs-18: clamp(16px, calc(18 * var(--vw-rate)), 18px);
  --fs-20: clamp(18px, calc(20 * var(--vw-rate)), 20px);
  --fs-24: clamp(20px, calc(24 * var(--vw-rate)), 24px);
  --fs-28: clamp(22px, calc(28 * var(--vw-rate)), 28px);
  --fs-32: clamp(24px, calc(32 * var(--vw-rate)), 32px);
  --fs-36: clamp(24px, calc(36 * var(--vw-rate)), 36px);
  --fs-40: clamp(24px, calc(40 * var(--vw-rate)), 40px);
  --fs-44: clamp(24px, calc(44 * var(--vw-rate)), 44px);
  --fs-48: clamp(26px, calc(48 * var(--vw-rate)), 48px);
  --fs-52: clamp(28px, calc(52 * var(--vw-rate)), 52px);
  --fs-56: clamp(30px, calc(56 * var(--vw-rate)), 56px);
  --fs-60: clamp(32px, calc(60 * var(--vw-rate)), 60px);
  /*header-hight*/
  --header-hight: 0;
  /*font*/
  --font01:"Zen Old Mincho", serif;
  --font02:"Marcellus", serif;
}
@media screen and (max-width: 1080px) {
  :root {
    --vw-rate: calc(100vw / 1080);
  }
}
@media screen and (max-width: 768px) {
  :root {
    --margin-big: 60px;
    --margin-middle: 30px;
    --margin-col: 20px;
    --container-w1: 30px;

  }
}
@media screen and (max-width: 480px) {
  :root {
    --margin-big: 40px;
    --margin-middle: 20px;
    --container-w1: 20px;
    --container-w2: 20px;
  }
}
/*====================================================================
　Commons
====================================================================*/
*:not(input , select , textarea){
  line-height: calc(1em + 12px);
}

html, body {
  width: 100%;
  word-wrap: break-word;
  word-break: break-all;
  font-size: var(--fs-18);
}
@media screen and (max-width: 768px) {
  html, body {
    font-size: 16px;
  }
}
@media screen and (max-width: 480px) {
  html, body {
    font-size: 16px;
  }
}
body{
	color: var(--color-black);
	font-family: "Zen Old Mincho", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "メイリオ", Meiryo, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", sans-serif;
  background: var(--color-background);
  font-weight: 400;
}
#page-loading {
	position: fixed;
	inset: 0;
	z-index: 9999;
	background: #fff;
}
img {
  display: block;
	max-width: 100%;
	image-rendering: -webkit-optimize-contrast;
}
::-webkit-full-page-media, :future, :root img{
  image-rendering: auto;
}
svg {
  fill: currentColor;
  max-width: 100%;
}
p {
	margin: 0;
}
input, 
select, 
textarea {
	font-family: "Noto Sans JP", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "メイリオ", Meiryo, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", sans-serif;
}
button {
	font-family: "Zen Old Mincho", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "メイリオ", Meiryo, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", sans-serif;
}
input, 
select, 
textarea {
  background: #FFF;
}
*:focus-visible {
  outline: none;
  box-shadow: 0 0 0 2px #fff, 0 0 0 4px #333;
}
/* Visually hidden but accessible to screen readers */
.visually-hidden {
  position: absolute !important;
  width: 1px !important;
  height: 1px !important;
  padding: 0 !important;
  margin: -1px !important;
  overflow: hidden !important;
  clip: rect(0, 0, 0, 0) !important;
  white-space: nowrap !important;
  border: 0 !important;
}
/*
link
---------------------------------------------------------*/
a {
	transition: all .3s ease;
}
a:link {
	color: var(--color-black);
	text-decoration: none;
}
a:visited {
	color: var(--color-black);
	text-decoration: none;
}
@media (hover: hover) {
  a:hover {
    opacity: .6;
    text-decoration: underline;
  }
}
@media (min-width: 751px) {
  a[href*="tel:"] {
    pointer-events: none;
    cursor: default;
    text-decoration: none;
  }
}

/*
navskip
---------------------------------------------------------*/
.navskip { display: none; }
/*====================================================================
Layout……各ページを構成するサイト全体で共通したエリアを管理
====================================================================*/
/*----------------------------------------*/
.l-pagetop {
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 100;
}
.l-pagetop a {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 46px;
  height: 46px;
  background-color: var(--color-primary);
	border-radius: 50%;
  color: var(--color-white);
}
.l-pagetop a:hover {
  text-decoration: none !important;
}
/*----------------------------------------*/
.l-container01 {
  margin: var(--space-120) 0;
}
.l-container01:first-child {
  margin: var(--space-60) 0 var(--space-120);
}
/*----------------------------------------*/
.l-section01 {
  max-width: calc(1120px + (var(--container-w1) * 2));
  width: 100%;
  margin: 0 auto;
  padding: 0 var(--space-60);
  display: flex;
  flex-direction: column;
  gap: var(--space-60);
}


/*====================================================================
Project……再利用予定のないプロジェクト固有のスタイルを管理
====================================================================*/

/*----------------------------------------*/
.p-pageimage{
	background: url(/img/top/pic_content01_03_1.jpg) center center / cover no-repeat;
	width: 100%;
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: var(--space-300) var(--space-40);
}
.p-pageimage::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.60) 0%, rgba(0, 0, 0, 0.40) 50%);
}
.p-pageimage-text__area{
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: var(--space-40);
  color: var(--color-white);
}
.p-pageimage-text__area > h2{
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: var(--space-40);
}
.p-pageimage-text__area > h2 > .en{
  font-family: var(--font02);
  font-size: clamp(44px, calc(80 * var(--vw-rate)), 80px);
  color: var(--color-tertiary);
  font-weight: 400;
}
.p-pageimage-text__area > h2 > .title{
  font-family: var(--font02);
  font-size: var(--fs-52);
  font-weight: 700;
}

@keyframes Display__order4 {
	0% { opacity: 0; }
	100% { opacity: 1;transform: translateY(0);}
}
.p-pageimage-text__area > h2 > .en{
  opacity: 0;
  transform: translateY(20px);
  animation: Display__order4 1.2s ease 1s 1 forwards;
}
.p-pageimage-text__area > h2 > .title{
  opacity: 0;
  transform: translateY(20px);
  animation: Display__order4 1.2s ease 1.5s 1 forwards;
}
.p-pageimage-text__area > p{
  opacity: 0;
  transform: translateY(20px);
  animation: Display__order4 1.2s ease 2s 1 forwards;
}



/*-------------------------------------------*/
.p-content01{
  background: var(--color-primary);
  color: var(--color-white);
  position: relative;
}
.p-content01__inner{
  padding: var(--space-120) var(--space-60) 0;
  display: flex;
  flex-direction: column;
  gap: var(--space-120);
  position: relative;
}
.p-content01__textarea1{
  display: flex;
  flex-direction: column;
  gap: var(--space-40);
}
.p-content01__bg01{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 0;
}
.p-content01__bg02{
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  z-index: 0;
}

@media screen and (max-width: 580px) {
  .p-content01__inner{
    padding-left: var(--space-20);
    padding-right: var(--space-20);
  }
}


.p-content01__imagearea1{
  display: flex;
}

.p-content01-slider1__area{
  display: flex;
  flex-direction: column;
  gap: var(--space-20);
  max-width: clamp(600px, calc(1020 * var(--vw-rate)), 1020px);
}
.p-content01-slider1 .splide__list{
  pointer-events: none;
}
.p-content01-slider1 .splide__slide{
  pointer-events: none;
  width: 100%;
}
.p-content01-slider1 .splide__slide .img_area{
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
  position: relative;
}
.p-content01-slider1__thumbnails .splide__slide{
  cursor: pointer;
}
.p-content01-slider1__thumbnails .is-visible{
  opacity: 0.6;
}
.p-content01-slider1__thumbnails .is-visible.is-active{
  opacity: 1;
}
@media screen and (max-width: 768px) {
  .p-content01-slider1__area{
    max-width: 100%;
  }
}


.p-content01__imagearea2{
  display: flex;
  justify-content: flex-end;
}
.p-content01-slider2__area{
  display: flex;
  flex-direction: column;
  gap: var(--space-20);
  max-width: clamp(600px, calc(1245 * var(--vw-rate)), 1245px);
}
.p-content01-slider2 .splide__list{
  pointer-events: none;
}
.p-content01-slider2 .splide__slide{
  pointer-events: none;
  width: 100%;
}
.p-content01-slider2 .splide__slide .img_area{
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
  position: relative;
}
.p-content01-slider2__thumbnails .splide__slide{
  cursor: pointer;
}
.p-content01-slider2__thumbnails .is-visible{
  opacity: 0.6;
}
.p-content01-slider2__thumbnails .is-visible.is-active{
  opacity: 1;
}
@media screen and (max-width: 768px) {
  .p-content01-slider2__area{
    max-width: 100%;
  }
}



.p-content01__imagearea3{
  position: absolute;
  top: clamp(160px, calc(200 * var(--vw-rate)), 200px);
  right: var(--space-60);
  width: clamp(320px, calc(580 * var(--vw-rate)), 580px);
}
@media screen and (max-width: 1080px) {
  .p-content01__imagearea3{
    position: static;
  }
}
@media screen and (max-width: 580px) {
  .p-content01__imagearea3{
    width: 100%;
  }
}

/*-------------------------------------------*/
.p-content01-sub{
  background: var(--grd01, linear-gradient(180deg, var(--color-primary, #1F472E) 25.48%, var(--color-background, #EEE6DB) 100%));
  color: var(--color-white);
  margin-top: -1px;
}
.p-content01-sub__inner{
  padding: var(--space-100) var(--space-60) var(--space-160);
  display: flex;
  flex-direction: column;
}
.p-content01__textarea2{
  background: var(--color-secondary);
  padding: var(--space-60);
  display: flex;
  flex-direction: column;
  gap: var(--space-40);
}
.p-content01__textarea2 > h3{
  font-size: var(--fs-40);
  font-weight: 700;
}

.c-list1{
  display: flex;
  gap: var(--space-40);
}
.c-list1 > li{
  flex: 1;
  display: flex;
  flex-direction: column;
  gap: 12px; 
}
.c-list1 > li > h4{
  font-size: var(--fs-24);
  font-weight: 700;
}
@media screen and (max-width: 1080px) {
  .c-list1{
    display: grid;
    grid-template-columns: 1fr 1fr;
  }
}
@media screen and (max-width: 580px) {
  .c-list1{
    grid-template-columns: 1fr;
  }
}

@media screen and (max-width: 580px) {
  .p-content01-sub__inner{
    padding-left: var(--space-20);
    padding-right: var(--space-20);
    padding-bottom: var(--space-20);
  }
  .p-content01__textarea2{
    padding: var(--space-20);
  }
}

.c-img-comment{
  position: relative;
}
.c-img-comment::before{
  content: "※イメージ写真";
  position: absolute;
  bottom: 0;
  right: 0;
  display: inline-block;
  background: rgba(255, 255, 255, 0.60);
  padding: 0 8px;
  font-size: 14px;
  color: var(--color-black);
  font-weight: 700;
}

/*-------------------------------------------*/
.p-content02{
  background: var(--color-background);
}
.p-content02__inner{
  display: flex;
}
.p-content02__area1{
  padding: var(--space-60) 15vw var(--space-60) var(--space-120);
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: var(--space-60);
  position: relative;
  z-index: 1;
}
.p-content02__area2{
  flex: 1;
  background: #886D41;
  padding: var(--space-60) var(--space-120) var(--space-60) 15vw;
  color: var(--color-white);
  position: relative;
}
.p-content02__img{
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 20vw;
  transform: translateX(50%);
  z-index: 1;
  display: flex;
  align-items: center;
}
@media screen and (max-width: 1240px) {
  .p-content02__img{
    position: static;
    transform: translateX(0);
    margin: initial;
    width: 20vw;
    flex: 1;
    align-items: flex-start;
  }
  .p-content02__area1{
    padding:var(--space-60) var(--space-120);
  }
  .p-content02__area2{
    padding: var(--space-60) var(--space-120) ;
  }
}
@media screen and (max-width: 1080px) {
  .p-content02__inner{
    display: flex;
    flex-direction: column;
  }
  .p-content02__img{
    align-items: center;
  }
  .p-content02__area1{
    flex-direction: row;
    padding:var(--space-120) var(--space-60) var(--space-60);
  }
  .p-content02__area2{
    padding:var(--space-60);
  }
}
@media screen and (max-width: 580px) {
  .p-content02__area1{
    padding-left: var(--space-20);
    padding-right: var(--space-20);
    padding-bottom: 0;
  }
  .p-content02__area2{
    padding-top: 210px;
    padding-left: var(--space-20);
    padding-right: var(--space-20);
    margin-top: calc((330px / 2) * -1);
  }
  .p-content02__area1{
    flex-direction: column;
  }
  .p-content02__img{
    max-width: 320px;
    width: 100%;
    margin: auto;
  }
}


.c-list2{
  display: flex;
  flex-direction: column;
  gap: var(--space-40);
}
.c-list2 > li{
  flex: 1;
  display: flex;
  flex-direction: column;
  gap: 12px; 
}
.c-list2 > li > h4{
  font-size: var(--fs-24);
  font-weight: 700;
}

/*-------------------------------------------*/
.p-content03{
  background: var(--color-primary);
  color: var(--color-white);
}
.p-content03__inner{
  padding: var(--space-160) var(--space-60) var(--space-160);
  display: flex;
  flex-direction: column;
}
.p-content03_area1{
  display: flex;
  gap: var(--space-120);
  padding-right:var(--space-60);
  position: relative;
}
.p-content03_area1 > div{
  position: relative;
  z-index: 1;
}
.p-content03_area1::before{
  content: '';
  background: var(--color-secondary);
  width: 100%;
  height: 100px;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 0;
}
.p-content03_area1__img{
  flex: 1;
  display: flex;
  flex-direction: column;
  gap: 12px;
}
@media screen and (max-width: 1080px) {
  .p-content03_area1{
    flex-direction: column;
    padding: 0;
    gap: var(--space-60);
  }
  .p-content03_area1__img{
    padding: 0 var(--space-60);
  }
}
@media screen and (max-width: 580px) {
  .p-content03__inner{
    padding-left: var(--space-20);
    padding-right: var(--space-20);
  }
  .p-content03_area1__img{
    padding-left: var(--space-20);
    padding-right: var(--space-20);
  }
}

/*-------------------------------------------*/
.p-content04{
  position: relative;
}
.p-content04__bg01{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: -1;
}
.p-content04__inner{
  padding: var(--space-160) var(--space-60);
  display: flex;
  flex-direction: column;
  gap: var(--space-100);
}
.p-content04_area1{
  display: flex;
  flex-direction: column;
  gap: var(--space-60);
}
@media screen and (max-width: 580px) {
  .p-content04__inner{
    padding-left: var(--space-20);
    padding-right: var(--space-20);
  }
}

.p-content04-room{
  display: inline-grid;
  gap: var(--space-60);
  align-self: stretch;
  grid-template-rows: repeat(2,fit-content(100%));
  grid-template-columns: repeat(3,minmax(0,1fr));
  grid-auto-flow: row;
}
.p-content04-room__list{
  display: flex;
  padding: var(--space-40);
  flex-direction: column;
  align-items: flex-start;
  gap: var(--space-20);
  align-self: stretch;
  grid-row: span 1;
  grid-column: span 1;
  justify-self: stretch;
  background: var(--color-white, #FFF);
  box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.10);
}

.p-content04-room-text__area{
  width: 100%;
}

.c-room-title{
  background: var(--color-primary);
  padding: 8px 0;
}
.c-room-title > .inner{
  border-top: 1px solid var(--color-white);
  border-bottom: 1px solid var(--color-white);
  display: flex;
  justify-content: center;
  color: var(--color-white);
  font-size: var(--fs-40);
  align-items: flex-end;
  line-height: 1;
  padding-bottom: 4px;
  gap: 4px;
}
.c-room-title > .inner > .big{
  font-size: clamp(52px, calc(80 * var(--vw-rate)), 80px);
}

.c-room-detail1__bg{
  background: var(--color-background);
  padding: 0 var(--space-20);
}

.c-room-detail1{
  background: var(--color-background);
  width: 100%;
}
.c-room-detail1 tr{
  border-bottom: 1px solid var(--color-gray02);
}
.c-room-detail1 tr:last-child{
  border-bottom: none;
}
.c-room-detail1 th{
  padding: 12px var(--space-20) 12px 0;
  width: 0;
  white-space: nowrap;
}
.c-room-detail1 td{
  padding: 12px 0 12px 0;
  font-size: var(--fs-24);
}
.c-room-detail1 .big{
  font-size: var(--fs-32);
  font-weight: 700;
}

.p-content04-room-img{
  width: 100%;
  height: 100%;
  text-align: center;
}
.p-content04-room-img img{
  margin: 0 auto;
}

@media screen and (max-width: 1080px) {
  .p-content04-room{
    grid-template-columns: repeat(2, minmax(0, 1fr));
    gap: var(--space-40);
  }
  .p-content04-room__list{
    padding: var(--space-20);
  }
}
@media screen and (max-width: 768px) {
  .c-room-detail1,
  .c-room-detail1 tbody,
  .c-room-detail1 tr,
  .c-room-detail1 td,
  .c-room-detail1 th{
    display: block;
    width: 100%;
  }
  .c-room-detail1 tr{
    padding: 12px 0;
  }
  .c-room-detail1 th{
    white-space: initial;
    width: 100%;
    padding: 0;
    text-align: center;
  }
  .c-room-detail1 td{
    white-space: initial;
    width: 100%;
    padding: 0;
    text-align: center;
  }
}
@media screen and (max-width: 580px) {
  .p-content04-room{
    grid-template-columns: repeat(1, minmax(0, 1fr));
    gap: var(--space-40);
  }
}





.p-content04_area2{
  display: flex;
  flex-direction: column;
  gap: var(--space-40);
}


.p-content04-img__area{
  display: flex;
  gap: var(--space-60);
}
.p-content04-img__area > div{
  flex: 1;
}
.p-content04-img__area > .map{
  display: flex;
}
.p-content04-img__area > .map iframe{
  width: 100%;
  height: 100%;
}

.p-content04-detail1__area{
  display: flex;
  gap: var(--space-60);
}
.p-content04-detail1__area > div{
  flex: 1;
  display: flex;
  flex-direction: column;
  gap: var(--space-20);
}
.p-content04-detail1__area h3{
  font-size: var(--fs-28);
  font-weight: 700;
}

.c-detail1{
  background: var(--color-background);
  width: 100%;
  border-collapse: separate;
  border-spacing: 12px; 
  margin: -12px -12px;
  width: calc(100% + 24px);
}
.c-detail1 th{
  width: 0;
  white-space: nowrap;
  font-size: var(--fs-16);
  border-bottom: 1px solid var(--color-gray02);
}
.c-detail1 td{
  font-size: var(--fs-16);
  border-bottom: 1px solid var(--color-gray02);
}
.c-detail1 .big{
  font-size: var(--fs-32);
  font-weight: 700;
}


.c-link{
  display: inline-flex;
  gap: 4px;
}
.c-link:hover{
  text-decoration: none;
  color: var(--color-accent02);
  opacity: .9;
}
.c-link::before{
  content: ">";
}


@media screen and (max-width: 768px) {
  .p-content04-img__area{
    flex-direction: column;
  }
  .p-content04-img__area > .map{
    aspect-ratio: 1 / 0.5;
  }
  .p-content04-detail1__area{
    flex-direction: column;
  }
}




/*-------------------------------------------*/
.p-content05{
  background: var(--color-primary);
  color: var(--color-white);
}
.p-content05__inner{
  padding: var(--space-160) var(--space-60) var(--space-160);
  display: flex;
  gap: var(--space-120);
}
.p-content03_area1{
  display: flex;
}
.p-content03_area2{
  display: flex;
  flex: 1;
}

@media screen and (max-width: 1080px) {
  .p-content05__inner{
    flex-direction: column;
    gap: var(--space-60);
  }
}
@media screen and (max-width: 580px) {
  .p-content05__inner{
    padding-left: var(--space-20);
    padding-right: var(--space-20);
  }
}

.c-list3{
  display: flex;
  flex-direction: column;
  gap: var(--space-40);
}
.c-list3 > li{
  flex: 1;
  display: flex;
  flex-direction: column;
  gap: 12px; 
  padding: var(--space-40);
  border: 1px solid var(--color-tertiary);
}
.c-list3 > li > h4{
  font-size: var(--fs-28);
  font-weight: 700;
  color: var(--color-tertiary);
}


/*-------------------------------------------*/
.p-content06{
  background: url(/img/top/pic_bg04.jpg) center center / cover no-repeat;
  color: var(--color-white);
}
.p-content06__inner{
  padding: var(--space-100) var(--space-60) var(--space-100);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: baseline;
}
.p-content06_area1{
  display: flex;
  flex-direction: column;
  gap: var(--space-40);
  padding: var(--space-60);
}
.p-content06_area1 > h3{
  font-size: var(--fs-40);
  font-weight: 700;
  text-align: center;
}
.p-content06_tell-area{
  display: flex;
  flex-direction: column;
  gap: var(--space-20);
}
@media screen and (max-width: 768px) {
  .p-content06_area1{
    padding: 0;
  }
}
@media screen and (max-width: 580px) {
  .p-content06__inner{
    padding-left: var(--space-20);
    padding-right: var(--space-20);
  }
  .p-content06_area1 p br{
    display: none;
  }
}


.c-waku1{
  border-top: 1px solid var(--color-white);
  border-bottom: 1px solid var(--color-white);
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  gap: 0 var(--space-20);
  padding: 8px var(--space-20);
}

.c-list4{
  display: flex;
  gap: var(--space-20);
}
.c-list4 > li{
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 16px var(--space-40);
  border: 1px solid var(--color-white, #FFF);
  background: rgba(0, 0, 0, 0.60);
}


.c-icon-tell{
  display: flex;
  align-items: center;
  font-size: var(--fs-28);
  font-weight: 700;
}
.c-icon-tell > img{
  height: var(--fs-40);
}
.c-icon-tell > a{
  color: var(--color-white);
}

@media screen and (max-width: 768px) {
  .c-list4{
    flex-direction: column;
  }
}






/*-------------------------------------------*/
.p-content-layer{
  position: relative;
}
.p-content-layer__bg01{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: -1;
}
.p-content-layer__inner{
  padding: var(--space-160) var(--space-60);
  display: flex;
  flex-direction: column;
  gap: var(--space-100);
}
.p-content-layer_area1{
  display: flex;
  flex-direction: column;
  gap: var(--space-60);
}
@media screen and (max-width: 580px) {
  .p-content-layer__inner{
    padding-left: var(--space-20);
    padding-right: var(--space-20);
  }
}


.c-anchor-links{
  display: flex;
  gap: var(--space-40);
}
.c-anchor-links > li{
  flex: 1;
}
.c-anchor-links > li > a:hover{
  text-decoration: none;
}
@media screen and (max-width: 1280px) {
  .c-anchor-links{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
  }
}

@media screen and (max-width: 600px) {
  .c-anchor-links{
    display: grid;
    grid-template-columns: 1fr 1fr;
  }
}

.c-room-title2{
  background: var(--color-primary);
  padding: 8px 0;
}
.c-room-title2 > .inner{
  border-top: 1px solid var(--color-gray02);
  border-bottom: 1px solid var(--color-gray02);
  display: flex;
  justify-content: flex-start;
  color: var(--color-white);
  font-size: var(--fs-24);
  align-items: flex-end;
  line-height: 1;
  padding-left: var(--space-40);
  padding-right: var(--space-40);
  padding-bottom: 4px;
  gap: 4px;
  position: relative;
}
.c-room-title2 > .inner > .big{
  font-size: clamp(32px, calc(60 * var(--vw-rate)), 60px);
}
.c-room-title2 > .inner::before{
  content: "";
  width: 0.7em;
  height: 0.7em;
  border-bottom: 1px solid var(--color-white);
  border-left: 1px solid var(--color-white);
  position: absolute;
  top: 0;
  bottom: 0;
  right: var(--space-20);
  margin: auto;
  transform: rotate(315deg) translateY(-30%);
}
@media screen and (max-width: 480px) {
  .c-room-title2 > .inner{
    font-size: var(--fs-20);
  }
  .c-room-title2 > .inner > .big{
    font-size: var(--fs-28);
  }
  .c-room-title2 > .inner::before{
    width: 0.4em;
    height: 0.4em;
    right: 12px;
  }
}


.p-room-type__area{
  display: flex;
  padding: var(--space-40);
  gap: var(--space-40);
  background: var(--color-white, #FFF);
  box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.10);
}
.p-room-type__text{
  width: 100%;
  max-width: 420px;
  display: flex;
  flex-direction: column;
  gap: var(--space-40);
}
.p-room-type__img{
  flex: 1;
  display: flex;
  flex-direction: column;
  gap: var(--space-40);
  align-items: center;
}
@media screen and (max-width: 1080px) {
  .p-room-type__text{
    width: initial;
    max-width: initial;
    flex: 1;
  }
}
@media screen and (max-width: 768px) {
  .p-room-type__area{
    flex-direction: column;
  }
}


.p-room-type-function1{
  display: flex;
  flex-direction: column;
  gap: var(--space-20);
}
.c-function1{
  display: flex;
  gap: 8px;
  align-items: center;
  background: var(--color-accent02);
  border-radius: 4px;
  color: var(--color-white);
  padding: 8px 12px;
}
.c-function1 > img{
  width: clamp(40px, calc(80 * var(--vw-rate)), 80px);
}
.c-function1 > .c-function1-text{
  flex: 1;
  display: flex;
  flex-direction: column;
  gap: 4px;
  font-size: var(--fs-20);
  font-weight: 700;
}
.c-function1 > .c-function1-text > .min{
  font-size: 14px;
  border-top: 1px solid var(--color-white);
  padding-top: 4px;
}


.p-room-type-function2{
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  gap: var(--space-20);
}
.p-room-type-function2 > li{
  font-size: 14px;
  font-weight: 700;
  line-height: calc(1em + 4px);
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 4px;
}
.c-function2{
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: 8px;
  background: var(--color-accent02);
  border-radius: 4px;
}
.c-function2 > img{
  width: clamp(40px, calc(80 * var(--vw-rate)), 80px);
}
@media screen and (max-width: 480px) {
  .p-room-type-function2{
    grid-template-columns: 1fr 1fr;
  }
}





















/*-------------------------------------------*/

.p-footer__inner{
  padding: var(--space-60);
  display: flex;
  justify-content: space-between;
}

.p-footer-logo{
  display: flex;
  align-items: center;
  gap: 12px;
}

.p-footer-logo .mark{width: clamp(60px, calc(90 * var(--vw-rate)), 90px);}
.p-footer-logo .type{width: clamp(220px, calc(276 * var(--vw-rate)), 276px);}



.p-footer__address{
  display: flex;
  gap: var(--space-40);
  align-items: center;
}

.p-footer__address__area{
  display: flex;
  gap: var(--space-40);
  align-items: center;
}

.p-footer__address .logo{
  display: flex;
  align-items: center;
  gap: 14px;
}
.p-footer__address .tell{
  border-left: 1px solid var(--color-black);
  padding-left: var(--space-40);
}

.p-footer__text-area{
  display: flex;
  flex-direction: column;
  text-align: right;
}
.p-footer__text-area .company{
  display: flex;
  justify-content: flex-end;
  align-items: center;
  gap: 8px;
  font-weight: 700;
}
.p-footer__text-area .company .main{
  font-size: var(--fs-20);
}
.p-footer__text-area .copyright{
  font-size: 12px;
}

@media screen and (max-width: 1180px) {
  .p-footer__inner{
    align-items: center;
    flex-direction: column;
    gap: var(--space-40);
  }
  .p-footer__text-area{
    text-align: center;
    align-items: center;
  }
}
@media screen and (max-width: 1080px) {
  .p-footer__address{
    flex-direction: column;
  }
  .p-footer__address__area{
    border: 1px solid var(--color-black);
    padding: var(--space-20);
  }
}
@media screen and (max-width: 580px) {
  .p-footer__inner{
    padding-left: var(--space-20);
    padding-right: var(--space-20);
  }
  .p-footer-logo{
    flex-direction: column;
  }
  .p-footer-logo .mark{width: clamp(100px, calc(90 * var(--vw-rate)), 90px);}
  .p-footer__address__area{
    flex-direction: column;
  }
  .p-footer__address .tell{
    border-left: none;
    border-top: 1px solid var(--color-black);
    padding-left: 0;
    padding-top: var(--space-40);
    width: 100%;
  }
}



































/*====================================================================
Component……再利用可能な小さな単位のモジュールを管理（ボタンなど）
====================================================================*/
/*-------------------------------------------*/
.c-btn01{
  display: flex;
  padding: 12px var(--space-40);
  justify-content: center;
  align-items: center;
  gap: 10px;
  align-self: stretch;
  border-radius: 8px;
  background: var(--color-tertiary, #DAC88E);
  position: relative;
  color: var(--color-black);
  font-weight: 700;
}
.c-btn01::before{
  content: "";
  width: var(--fs-40);
  background: url(/img/common/ico_arrow01.svg) center center / 100% auto no-repeat;
  aspect-ratio: 1 / 0.6;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 12px;
  margin: auto;
}
@media (hover: hover) {
  .c-btn01:hover{
    opacity: 1;
    text-decoration: none;
    background: var(--color-accent02);
  }
}

.c-btn-inlinebox{
  display: inline-flex !important;
  padding: 12px calc(var(--space-40) + var(--space-20)) ;
}

.c-btn02{
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  border-radius: 60px;
  position: relative;
  color: var(--color-white);
  font-weight: 700;
  border: 1px solid var(--color-white);
  font-size: var(--fs-20);
  padding: 8px var(--space-40) !important;
  overflow: hidden;
  position: relative;
}
.c-btn02::before{
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
  height: 100%;
  background-color: var(--color-white);
  z-index: -1;
  transition: width .3s;
}
@media (hover: hover) {
  .c-btn02:hover{
    opacity: 1;
    color: var(--color-gray01) !important;
  }
  .c-btn02:hover::before{
    width: 100%;
  }
}


/*----------------------------------------*/
.c-title01__area{
  display: flex;
  flex-direction: column;
  gap: var(--space-40);
}
.c-title01{
  display: flex;
}
.c-title01 > h2{
  display: flex;
  flex-direction: column;
  gap: var(--space-40);
  text-align: left;
}
.c-title01 > h2 > .en{
  font-family: var(--font02);
  font-size: clamp(44px, calc(80 * var(--vw-rate)), 80px);
  color: var(--color-tertiary);
  font-weight: 400;
}
.c-title01 > h2 > .title{
  font-family: var(--font02);
  font-size: var(--fs-52);
  font-weight: 700;
}
@media screen and (max-width: 580px) {
  .c-title01__area p br{
    display: none;
  }
}


.c-title02__area{
  display: flex;
  align-items: flex-end;
  gap: var(--space-40);
}
.c-title02__area > p{
  flex: 1;
}
.c-title02{
  display: flex;
}
.c-title02 > h2{
  display: flex;
  flex-direction: column;
  gap: var(--space-40);
  text-align: left;
}
.c-title02 > h2 > .en{
  font-family: var(--font02);
  font-size: clamp(44px, calc(80 * var(--vw-rate)), 80px);
  color: var(--color-tertiary);
  font-weight: 400;
}
.c-title02 > h2 > .title{
  font-family: var(--font02);
  font-size: var(--fs-52);
  font-weight: 700;
}
@media screen and (max-width: 1080px) {
  .c-title02__area{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
  }
}
@media screen and (max-width: 580px) {
  .c-title02__area p br{
    display: none;
  }
}


/*====================================================================
Utility…調整のための便利クラスなどを管理
====================================================================*/
.u-left {  text-align: left !important;}
.u-right {  text-align: right !important;}
.u-center {  text-align: center;}
.u-center--pc {  text-align: center;}
@media screen and (max-width: 580px) {
	.u-center--pc {  text-align: left;}
	.u-center--sp {  text-align: center;}
}
@media screen and (max-width: 580px) {
  .u-spbr{
    display: none;
  }
}
.u-lh10{line-height: 1 !important;}
.u-lh12{line-height: 1.2 !important;}
.u-lh14{line-height: 1.4 !important;}
.u-lh16{line-height: 1.6 !important;}
.u-lh18{line-height: 1.8 !important;}
.u-lh20{line-height: 2 !important;}
/*----------------------------------------*/
.u-fnt--bold{font-weight: bold !important;}
.u-fnt--w01{font-weight: 100 !important;}
.u-fnt--w02{font-weight: 200 !important;}
.u-fnt--w03{font-weight: 300 !important;}
.u-fnt--w04{font-weight: 400 !important;}
.u-fnt--w05{font-weight: 500 !important;}
.u-fnt--w06{font-weight: 600 !important;}
.u-fnt--w07{font-weight: 700 !important;}
.u-fnt--w08{font-weight: 800 !important;}
.u-fnt--w09{font-weight: 900 !important;}
/*----------------------------------------*/
.u-fnt--ssss {font-size:0.6em;}
.u-fnt--sss {font-size:0.7em;}
.u-fnt--ss {font-size:0.8em;}
.u-fnt--s {font-size:0.9em;}
.u-fnt--l {font-size:1.1em;}
.u-fnt--ll {font-size:1.2em;}
.u-fnt--lll {font-size:1.4em;}
.u-fnt--llll {font-size:1.6em;}
.u-fnt--lllll {font-size:1.8em;}
.u-fnt--llllll {font-size:2em;}
.u-fnt--lllllll {font-size:2.2em;}
.u-fnt--llllllll {font-size:2.4em;}
.u-fnt--lllllllll {font-size:3em;}
/*----------------------------------------*/
.u-fntcolor--main1 {color: var(--color-primary) !important;}
.u-fntcolor--sub1 {color: #9bd5cc !important;}
.u-fntcolor--red {color: #e41010 !important;}
.u-fntcolor--orange {color: #e48510 !important;}
.u-fntcolor--yellow {color: #e4cf10 !important;}
.u-fntcolor--green {color: #0f9a00 !important;}
.u-fntcolor--blue {color: #1041e4 !important;}
.u-fntcolor--purple {color: #840bc0 !important;}


.u-fntcolor--primary{color: var(--color-primary) !important;}
.u-fntcolor--secondary{color: var(--color-secondary) !important;}
.u-fntcolor--tertiary{color: var(--color-tertiary) !important;}
.u-fntcolor--background{color: var(--color-background) !important;}
.u-fntcolor--black{color: var(--color-black) !important;}
.u-fntcolor--gray01{color: var(--color-gray01) !important;}
.u-fntcolor--gray02{color: var(--color-gray02) !important;}
.u-fntcolor--gray03{color: var(--color-gray03) !important;}
.u-fntcolor--white{color: var(--color-white) !important;}
.u-fntcolor--accent1 {color: var(--color-accent01) !important;}
.u-fntcolor--accent2 {color: var(--color-accent02) !important;}
.u-fntcolor--accent3 {color: var(--color-accent03) !important;}
/*----------------------------------------*/
.u-m--layout01  {margin-top: var(--margin-big) !important;}
.u-m--layout02  {margin-top: var(--margin-middle) !important;}
.u-m--layout03  {margin-top: var(--margin-small) !important;}
.u-m10  {margin: 10px !important;}
.u-m20  {margin: 20px !important;}
.u-m30  {margin: 30px !important;}
.u-m40  {margin: 40px !important;}
.u-m50  {margin: 50px !important;}
.u-m60  {margin: 60px !important;}
.u-m70  {margin: 70px !important;}
.u-m80  {margin: 80px !important;}
.u-m90  {margin: 90px !important;}
.u-m100  {margin: 100px !important;}
.u-mt0  {margin-top: 0 !important;}
.u-mt10 {margin-top: 10px !important;}
.u-mt20 {margin-top: 20px !important;}
.u-mt30 {margin-top: 30px !important;}
.u-mt40 {margin-top: 40px !important;}
.u-mt50 {margin-top: 50px !important;}
.u-mt60 {margin-top: 60px !important;}
.u-mt70 {margin-top: 70px !important;}
.u-mt80 {margin-top: 80px !important;}
.u-mt90 {margin-top: 90px !important;}
.u-mt100 {margin-top: 100px !important;}
.u-mb0  {margin-bottom: 0 !important;}
.u-mb10 {margin-bottom: 10px !important;}
.u-mb20 {margin-bottom: 20px !important;}
.u-mb30 {margin-bottom: 20px !important;}
.u-mb40 {margin-bottom: 40px !important;}
.u-mb50 {margin-bottom: 50px !important;}
.u-mb60 {margin-bottom: 60px !important;}
.u-mb70 {margin-bottom: 70px !important;}
.u-mb80 {margin-bottom: 80px !important;}
.u-mb90 {margin-bottom: 90px !important;}
.u-mb100 {margin-bottom: 100px !important;}
.u-ml0  {margin-left: 0 !important;}
.u-ml10 {margin-left: 10px !important;}
.u-ml20 {margin-left: 20px !important;}
.u-ml30 {margin-left: 30px !important;}
.u-ml40 {margin-left: 40px !important;}
.u-mr0  {margin-right: 0 !important;}
.u-mr10 {margin-right: 10px !important;}
.u-mr20 {margin-right: 20px !important;}
.u-mr30 {margin-right: 30px !important;}
.u-mr40 {margin-right: 40px !important;}
.u-mauto {margin: auto !important;}
.u-m0   {margin: 0 !important;}
/*----------------------------------------*/
.u-p10  {padding: 10px !important;}
.u-p20  {padding: 20px !important;}
.u-p30  {padding: 30px !important;}
.u-p40  {padding: 40px !important;}
.u-p50  {padding: 50px !important;}
.u-p60  {padding: 60px !important;}
.u-p70  {padding: 70px !important;}
.u-p80  {padding: 80px !important;}
.u-p90  {padding: 90px !important;}
.u-p100  {padding: 100px !important;}
.u-pt0  {padding-top: 0 !important;}
.u-pt10 {padding-top: 10px !important;}
.u-pt20 {padding-top: 20px !important;}
.u-pt40 {padding-top: 40px !important;}
.u-pt50 {padding-top: 50px !important;}
.u-pt60 {padding-top: 60px !important;}
.u-pt70 {padding-top: 70px !important;}
.u-pt80 {padding-top: 80px !important;}
.u-pt90 {padding-top: 90px !important;}
.u-pt100 {padding-top: 100px !important;}
.u-pb0  {padding-bottom: 0 !important;}
.u-pb10 {padding-bottom: 10px !important;}
.u-pb20 {padding-bottom: 20px !important;}
.u-pb40 {padding-bottom: 40px !important;}
.u-pb50 {padding-bottom: 50px !important;}
.u-pb60 {padding-bottom: 60px !important;}
.u-pb70 {padding-bottom: 70px !important;}
.u-pb80 {padding-bottom: 80px !important;}
.u-pb90 {padding-bottom: 90px !important;}
.u-pb100 {padding-bottom: 100px !important;}
.u-pl0  {padding-left: 0 !important;}
.u-pl10 {padding-left: 10px !important;}
.u-pl20 {padding-left: 20px !important;}
.u-pl40 {padding-left: 40px !important;}
.u-pr0  {padding-right: 0 !important;}
.u-pr10 {padding-right: 10px !important;}
.u-pr20 {padding-right: 20px !important;}
.u-pr40 {padding-right: 40px !important;}
.u-p0   {padding: 0 !important;}
/*----------------------------------------*/
.u-w100p {  width: 100% !important;}
.u-wauto {  width: auto !important;}
.u-wmx320 {  width: 100% !important;max-width: 320px !important;}
.u-wmx560 {  width: 100% !important;max-width: 560px !important;}
/*----------------------------------------*/
.u-kadomaru01{border-radius: 10px;}
.u-kadomaru02{border-radius: 20px;}
/*----------------------------------------*/
.u-border01{border:1px solid var(--color-primary)}
.u-border02{border:2px solid var(--color-primary)}
.u-bordertop01{border-top:1px solid var(--color-primary)}
.u-borderbottom01{border-bottom:1px solid var(--color-primary)}
/*----------------------------------------*/
.u-nolink{pointer-events: none;}
/*====================================================================
animation
====================================================================*/

/*順々に表示する*/
@keyframes Display__order {
	0% { opacity: 0; }
	100% { opacity: 1;filter: blur(0); transform: translateY(0);}
}
.animeTrigger.display__order .order1,
.animeTrigger.display__order .order2,
.animeTrigger.display__order .order3,
.animeTrigger.display__order .order4,
.animeTrigger.display__order .order5,
.animeTrigger.display__order .order6,
.animeTrigger.display__order .order7,
.animeTrigger.display__order .order8,
.animeTrigger.display__order .order9,
.animeTrigger.display__order .order10{
  opacity: 0;
  filter: blur(30px);
  transform: translateY(100px);
}
.animeTrigger.display__order.animetion .order1{
	animation: Display__order 1.2s ease .5s 1 forwards;
}
.animeTrigger.display__order.animetion .order2{
	animation: Display__order 1.2s ease 1s 1 forwards;
}
.animeTrigger.display__order.animetion .order3{
	animation: Display__order 1.2s ease 1.5s 1 forwards;
}
.animeTrigger.display__order.animetion .order4{
	animation: Display__order 1.2s ease 2s 1 forwards;
}
.animeTrigger.display__order.animetion .order5{
	animation: Display__order 1.2s ease 2.5s 1 forwards;
}
.animeTrigger.display__order.animetion .order6{
	animation: Display__order 1.2s ease 3s 1 forwards;
}
.animeTrigger.display__order.animetion .order7{
	animation: Display__order 1.2s ease 3.5s 1 forwards;
}
.animeTrigger.display__order.animetion .order8{
	animation: Display__order 1.2s ease 4s 1 forwards;
}
.animeTrigger.display__order.animetion .order9{
	animation: Display__order 1.2s ease 4.5s 1 forwards;
}
.animeTrigger.display__order.animetion .order10{
	animation: Display__order 1.2s ease 5s 1 forwards;
}

@keyframes Display__order2 {
	0% { opacity: 0; }
	100% { opacity: 1;transform: translateY(0);}
}
.animetextTrigger.order0,
.animetextTrigger .order1,
.animetextTrigger .order2,
.animetextTrigger .order3,
.animetextTrigger .order4,
.animetextTrigger .order5,
.animetextTrigger .order6,
.animetextTrigger .order7,
.animetextTrigger .order8,
.animetextTrigger .order9,
.animetextTrigger .order10{
  opacity: 0;
  transform: translateY(100px);
}
.animetextTrigger.textanimation.order0{
	animation: Display__order2 1.2s ease .5s 1 forwards;
}
.animetextTrigger.textanimation .order1{
	animation: Display__order2 1.2s ease .5s 1 forwards;
}
.animetextTrigger.textanimation .order2{
	animation: Display__order2 1.2s ease 1s 1 forwards;
}
.animetextTrigger.textanimation .order3{
	animation: Display__order2 1.2s ease 1.5s 1 forwards;
}
.animetextTrigger.textanimation .order4{
	animation: Display__order2 1.2s ease 2s 1 forwards;
}
.animetextTrigger.textanimation .order5{
	animation: Display__order2 1.2s ease 2.5s 1 forwards;
}
.animetextTrigger.textanimation .order6{
	animation: Display__order2 1.2s ease 3s 1 forwards;
}
.animetextTrigger.textanimation .order7{
	animation: Display__order2 1.2s ease 3.5s 1 forwards;
}
.animetextTrigger.textanimation .order8{
	animation: Display__order2 1.2s ease 4s 1 forwards;
}
.animetextTrigger.textanimation .order9{
	animation: Display__order2 1.2s ease 4.5s 1 forwards;
}
.animetextTrigger.textanimation .order10{
	animation: Display__order2 1.2s ease 5s 1 forwards;
}

/*フェード*/
@keyframes fade {
	0% { opacity: 0; }
	100% { opacity: 1; }
}
@-webkit-keyframes fade {
	0% { opacity: 0; }
	100% { opacity: 1; }
}
.animeTrigger.a-fade{
  opacity: 0;
}
.animeTrigger.animetion.a-fade{
  animation: fade 1s ease 0s 1 forwards;
}






/*====================================================================
print
====================================================================*/
@media print {
	html,body {
    width: 1080px;
    margin: auto;
		-webkit-print-color-adjust: exact;
	}
  header {
		display: none;
    position: absolute;
	}

  .animetextTrigger.order0,
  .animetextTrigger .order1,
  .animetextTrigger .order2,
  .animetextTrigger .order3,
  .animetextTrigger .order4,
  .animetextTrigger .order5,
  .animetextTrigger .order6,
  .animetextTrigger .order7,
  .animetextTrigger .order8,
  .animetextTrigger .order9,
  .animetextTrigger .order10{
    opacity: 1;
    transform: translateY(0);
  }

  .animeTrigger.display__order .order1,
  .animeTrigger.display__order .order2,
  .animeTrigger.display__order .order3,
  .animeTrigger.display__order .order4,
  .animeTrigger.display__order .order5,
  .animeTrigger.display__order .order6,
  .animeTrigger.display__order .order7,
  .animeTrigger.display__order .order8,
  .animeTrigger.display__order .order9,
  .animeTrigger.display__order .order10{
    opacity: 1;
    transform: translateY(0);
    filter: blur(0);
  }

}
